Bug 126330 - RFE - upgrade to module-init-tools 3.0
Summary: RFE - upgrade to module-init-tools 3.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: module-init-tools   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-06-19 02:19 UTC by Reuben Farrelly
Modified: 2014-03-17 02:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 16:57:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Farrelly 2004-06-19 02:19:31 UTC
Please upgrade from 3.0-0.pre10 to 3.0 final or better..

ftp://ftp.kernel.org/pub/linux/kernel/people/rusty/modules/

Comment 1 Reuben Farrelly 2004-06-20 08:52:26 UTC
Appeared in last nights -devel, closing bug...
Thanks :)

Comment 2 Bill Nottingham 2004-06-29 04:54:01 UTC
That, actually, was a rebuilt script bug.

Comment 3 Bill Nottingham 2004-10-11 16:57:11 UTC
3.1preX is in the tree now.


Note You need to log in before you can comment on or make changes to this bug.